html { width:100%; height:100%; margin: 0rem; padding: 0rem; font-size: 0.625vw;}
body { overflow-x: hidden; margin: 0rem; padding: 0rem; font-optical-sizing: auto; background: var(--white);}
.container {padding: 0; max-width: 1140px;}

figure, address, blockquote {margin: 0; padding: 0;}

::-moz-selection { color: rgb(255, 255, 255); background: #FC6601; }
::selection { color: rgb(255, 255, 255); background: #FC6601; }

img { max-width: 100%; }

a { text-decoration: none; }
h1, h2, h3, h4, h5, p { padding: 0; margin: 0; }
p {font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2.6rem; color: var(--color-black-100);}


:root {
    --color-white: #FFFFFF;
    --color-black: #000000;
    --color-black-100: #0E0E0E;
    --color-orange: #FC6601;
    --color-orange-100: #ff8939;
    --color-yellow: #FFB31A;
    --color-gray-100: #D9D9D9;
    --color-gray-200: #F2F2F2;

    --font-primary: "Mona Sans", sans-serif;
    --font-secondary: "Roboto", sans-serif;

    --transition: all 0.4s ease;
}

.site-header {position: fixed; top: 0; right: 0; left: 0; z-index: 12; transition: var(--transition);}
.site-header.stick {background-color: var(--color-white); box-shadow: rgba(0, 0, 0, 0.15) 0px 25px 50px -12px; animation: stickynav 1s;}
@keyframes stickynav { from {transform: translateY(-25px);} to {transform: translateY(0px);} }
.site-header.stick .site-header-wrapper {padding-block: 1rem;}
.site-header.stick .menu-item-list .menu-item a {color: var(--color-black-100);}
.site-header.stick .menu-item-list .menu-item a:hover {color: var(--color-yellow);}
.site-header.stick .menu-item-list .menu-item.active a {color: var(--color-yellow);}
.site-header.stick .menu-item-list .menu-item.site-header-btn a {color: var(--color-white);}

.site-header-wrapper {display: flex; align-items: center; justify-content: space-between; gap: 1rem; padding-block: 2rem; transition: var(--transition);}
.site-header-logo {display: block; width: 16.9rem; height: 11.3rem;}
.site-header-logo img {width: 100%; height: 100%;}
.menu-item-list {display: flex; align-items: center; gap: 4rem; list-style: none; padding: 0; margin: 0;}
.menu-item-list .menu-item a {font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2.2rem; color: var(--color-white); transition: var(--transition);}
.menu-item-list .menu-item a:hover {color: var(--color-yellow);}
.menu-item-list .menu-item.active a {color: var(--color-yellow);}
.menu-item.site-header-btn a {position: relative; background-color: var(--color-orange); padding: 2rem 4.2rem; transition: var(--transition);}
.menu-item.site-header-btn a::before {content: ""; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 0.4rem; height: 3.3rem; background-color: var(--color-gray-100);}
.menu-item.site-header-btn a:hover {background-color: var(--color-yellow); color: var(--color-white);}


/* Common Stayle Start ____________________ */
.common-header h1, .common-header h2 {font-family: var(--font-primary); font-size: 4.8rem; font-weight: 600; line-height: normal; color: var(--color-black-100);}
.common-content p {font-family: var(--font-primary); font-size: 1.6rem; font-weight: 400; line-height: 2.6rem; color: var(--color-black-100); margin-bottom: 3.2rem;}
.common-btn {font-family: var(--font-primary); font-size: 1.6rem; font-weight: 400; line-height: 2rem; color: var(--color-white); position: relative; background-color: var(--color-orange); padding: 2rem 4.2rem; transition: var(--transition); display: block; width: fit-content; }
.common-btn::before {content: ""; position: absolute; top: 50%; transform: translateY(-50%); left: 0; width: 0.4rem; height: 3.3rem; background-color: var(--color-gray-100);}
.common-btn:hover {background-color: var(--color-yellow);}

.details-link {display: flex; align-items: center; gap: 1.8rem; font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2.2rem; color: var(--color-orange); border-left: 0.4rem solid var(--color-orange); padding-left: 2.2rem; width: fit-content; transition: var(--transition);}
.details-link svg {width: 1.6rem; height: 1.6rem; fill: var(--color-orange); transition: var(--transition);}
.details-link:hover {color: var(--color-yellow); border-left: 0.4rem solid var(--color-yellow);}
.details-link:hover svg {fill: var(--color-yellow);}

/* Banner Area Start ____________________ */
.banner-area {width: 100%; height: auto; position: relative;}
.banner-block::after {content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgb(0 0 0 / 50%)}
.banner-block {position: relative;}
.banner-img {width: 100%; height: auto;}
.banner-img img {width: 100%; height: 100%;}
.banner-area::before {content: ""; position: absolute; right: 0; bottom: -3.9rem; background-image: url('../images/banner-bottom-image.png'); background-repeat: no-repeat; width: 90rem; height: 74rem; z-index: 2;}
.banner-content-block {position: absolute; top: 50%; transform: translateY(-50%); z-index: 1; width: 100%; max-width: 85.2rem;}
.banner-lg-text {font-family: var(--font-primary); font-size: 5.2rem; font-weight: 600; line-height: normal; color: var(--color-white); margin-bottom: 3rem;}
.banner-sm-text p {font-family: var(--font-secondary); font-size: 1.8rem; font-weight: 400; line-height: 3.2rem; color: var(--color-white); margin-bottom: 3rem;}

/* Marquee Area Start ____________________ */
.marquee-area {background-color: var(--color-black-100); border-bottom: 1rem solid var(--color-yellow);}
.marquee-block {display: flex; align-items: center; gap: 3rem; padding: 4.2rem 0;}
.marquee-area h3 {font-family: var(--font-primary); font-size: 4.2rem; font-weight: 700; line-height: normal; color: var(--color-white); text-transform: uppercase;}
.marquee-area h3:nth-of-type(even) {color:transparent; -webkit-text-stroke: 0.2rem var(--color-white);}
.marquee-area figure {width: 4.9rem; height: 4.9rem; flex-shrink: 0;}
.marquee-area figure img {width: 100%; height: auto;}

/* About Area Start ______________________ */
.about-section {padding: 11.0rem 0 12.0rem;}
.about-wrapper {display: flex; align-items: center; gap: 3.3rem;}
.about-img {width: 81.5rem; height: auto; margin-left: -18rem;}
.about-img img {width: 100%; height: auto;}
.about-content {width: 58rem;}
.common-header.about-header {margin-bottom: 2.8rem;}
.about-experience p {font-family: var(--font-primary); font-size: 4.8rem; font-weight: 600; line-height: normal; color: var(--color-black-100);}
.about-experience p span {font-size: 1.8rem; font-weight: 600; line-height: 2.4rem; display: block;}
.about-button-block {display: flex; align-items: center; gap: 14.6rem; border-top: 0.1rem solid rgba(0, 0, 0, 0.5); padding-top: 3rem; margin-top: 3rem;}
.phone-block {display: flex; align-items: center; gap: 3.2rem;}
.phone-block figure {width: 4.6rem; height: 4.6rem; background-color: var(--color-yellow); overflow: hidden; padding: 1rem;}
.phone-block figure img {width: 100%; height: auto;}
.phone-txt {font-family: var(--font-secondary); font-size: 1.4rem; font-weight: 800; line-height: 2rem; color: var(--color-black-100);}
.phone-txt a {display: block; font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2rem; color: var(--color-orange); transition: var(--transition);}
.phone-txt a:hover {color: var(--color-orange-100);}

/* Product Area Start __________________________ */
.product-section {background-image: url('../images/products-bg.jpg'); background-repeat: no-repeat; background-size: cover; padding-top: 7rem; position: relative; min-height: 50.3rem;}
.common-header.product-header h2 {color: var(--color-white); text-align: center;}
.product-slider-wrapper {position: absolute; bottom: -16rem; left: 50%; transform: translateX(-50%); width: 78.4%;}
.product-item {background-color: var(--color-white); border: 0.13rem solid #FFB31A80; padding-bottom: 4.5rem; position: relative; box-shadow: 0px 4px 10px 0px #00000026;}
.product-item::after {content: ""; position: absolute; right: 0; bottom: 0; width: 12.5rem; height: 16rem; background-image: url('../images/product-shape.svg'); background-repeat: no-repeat;}
.product-img {width: 100%; height: auto;}
.product-img img {width: 100%; height: auto;}
.product-content {margin-top: 3.6rem; padding-inline: 3rem; position: relative; z-index: 1;}
.product-content h3 {font-family: var(--font-primary); font-size: 2.6rem; font-weight: 700; line-height: 3.2rem; color: var(--color-black-100); margin-bottom: 2.4rem; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2; min-height: 6.4rem;}
.product-swiper-prev.swiper-button-prev:after, .swiper-rtl .product-swiper-next.swiper-button-next:after {display: none;}
.product-swiper-next.swiper-button-next:after, .swiper-rtl .product-swiper-prev.swiper-button-prev:after {display: none;}
.product-swiper-next.swiper-button-next {width: 5.9rem; height: 5.4rem; right: -8.6rem;}
.product-swiper-prev.swiper-button-prev {width: 5.9rem; height: 5.4rem; left: -8.6rem;}
/* .swiper-button-next, .swiper-rtl .swiper-button-prev */

/* Why Customers Trust Us Area Start ____________________ */
.why-customers-trust-us-area {padding-top: 36rem; padding-bottom: 18rem;}
.why-customers-trust-us-wrapper {display: grid; grid-template-columns: repeat(2, 1fr); gap: 2.9rem;}
.why-customers-trust-us-item-block {margin-top: 3rem;}
.why-customers-trust-us-item {background-color: var(--color-white); position: relative; padding: 1.6rem 3.4rem 1.6rem 2.4rem; border: 0.1rem solid #0E0E0E66; transition: var(--transition);}
.why-customers-trust-us-item:hover {border: 0.1rem solid var(--color-orange); background-color: var(--color-orange);}
.why-customers-trust-us-item:not(:last-of-type) {margin-bottom: 2rem;}
.why-customers-trust-us-item::before {content: ""; position: absolute; top: 50%; left: 0; transform: translateY(-50%); width: 0.7rem; height: 8.2rem; background-color: var(--color-yellow);}
.why-customers-trust-us-item h3 {font-family: var(--font-primary); font-size: 2.4rem; font-weight: 700; line-height: 2.6rem; color: var(--color-black-100); transition: var(--transition);}
.why-customers-trust-us-item p {font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2.6rem; color: var(--color-black-100); margin-top: 1.6rem; transition: var(--transition);}
.why-customers-trust-us-item:hover h3, .why-customers-trust-us-item:hover p {color: var(--color-white);}
.why-customers-trust-us-right {position: relative;}
.why-customers-trust-us-right::after {content: ""; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 100%; height: 100%; background-image: url('../images/why-img3.svg'); background-repeat: no-repeat; z-index: -1;}
.why-customers-trust-us-image-top {width: 36.0rem; height: 43.5rem; border: 0.4rem solid var(--color-white); box-shadow: 0px 4px 50px 0px #00000026; position: absolute; top: -5rem; right: -2rem;}
.why-customers-trust-us-image-top img {width: 100%; height: 100%; object-fit: cover;}
.why-customers-trust-us-image-bottom {width: 36.0rem; height: 39.2rem; position: absolute; bottom: -5rem; left: 0; border: 0.4rem solid var(--color-white); box-shadow: 0px 4px 50px 0px #00000026;}
.why-customers-trust-us-image-bottom img {width: 100%; height: 100%; object-fit: cover;}

/* Services Area Start ______________________ */
.services-section {padding-top: 11rem; padding-bottom: 6rem;}
.common-header.services-header {margin-bottom: 4rem;}
.common-header.services-header h2 {text-align: center; margin-bottom: 2.6rem;}
.common-header.services-header p {font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2.6rem; color: var(--color-black-100); text-align: center;}
.services-wrapper {max-width: 89.2%; margin-left: auto;}
.services-item {background-color: var(--color-white); border: 0.1rem solid #FFB31A80; overflow: hidden; padding: 4rem 3rem 4.5rem; position: relative; min-height: 38.5rem; transition: var(--transition);}
.services-item::before {content: ""; position: absolute; top: 0; left: 0; width: 7.4rem; height: 9.4rem; background-image: url('../images/service-box-left-shape.svg'); background-repeat: no-repeat;}
.services-item::after {content: ""; position: absolute; top: 0; right: 0; width: 13.2rem; height: 9.4rem; background-image: url('../images/service-box-right-shape.svg'); background-repeat: no-repeat;}
.services-item:hover {box-shadow: 0px 4px 50px 0px #00000026;}
.services-item-icon {max-width: 5.6rem; height: auto; margin: 0 auto 2.3rem;}
.services-item-icon img {width: 100%; height: auto;}
.services-content h3 {font-family: var(--font-primary); font-size: 2.6rem; font-weight: 700; line-height: 3.6rem; color: var(--color-black-100); text-align: center; margin-bottom: 2rem;}
.services-content p {font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2.6rem; color: var(--color-black-100); text-align: center; margin-bottom: 2rem;}
.services-content .details-link {margin: 0 auto;}
/* Custom Scrollbar */
.services-slider .swiper-scrollbar {position: relative; width: 87.8%; height: 0.8rem; background: var(--color-white); border: 0.1rem solid rgba(0, 0, 0, 0.5); border-radius: 0; left: 0 !important; bottom: 0px !important; margin-top: 5rem; overflow: hidden; cursor: pointer;}
.services-slider .swiper-scrollbar-drag {background: var(--color-orange); border-radius: 0; position: relative;}
/* Black indicator */
.services-slider .swiper-scrollbar-drag::after {content: ""; position: absolute; top: 0; right: -7rem; width: 7rem; height: 100%; background: var(--color-black-100);}


/* Questions Area Start _____________________ */
.questions-section {padding-top: 6rem; padding-bottom: 12rem;}
.common-header.questions-header {margin-bottom: 4rem; text-align: center;}
.faq-item{border: 0.1rem solid rgba(0, 0, 0, 0.50); background: var(--color-white); transition: var(--transition);}
.faq-item:not(:last-of-type) {margin-bottom: 3rem;}
.faq-header{display:flex; justify-content:space-between; align-items:center; padding: 4rem 4.2rem 4rem 3rem; cursor:pointer;}
.faq-content-block {border-right: 0.1rem solid var(--color-black-100); padding-right: 3rem; width: 100%; min-height: 4rem; display: flex; flex-direction: column; justify-content: center;}
.faq-header h3{font-family: var(--font-primary); font-size: 2.4rem; font-weight:700; color: var(--color-black-100); line-height: 2.6rem; transition: var(--transition);}
.faq-icon{width: 6rem; min-width: 6rem; text-align:center; flex-shrink: 0;}
.faq-icon span {font-size: 3.2rem; color: var(--color-orange); line-height: 3.2rem; font-weight: 400; display: flex; align-items: center; justify-content: center; padding-bottom: 0.5rem;}
.faq-content{padding-top: 1.6rem;}
.faq-content p {font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2.6rem; color: var(--color-white);}
/* Active Item */
.faq-item.active{background:var(--color-orange); border-color:var(--color-orange);}
.faq-item.active .faq-header h3,
.faq-item.active .faq-content p {color: var(--color-white);}
.faq-item.active .faq-content-block{border-right: 0.1rem solid var(--color-yellow);}
.faq-item.active .faq-icon span{color: var(--color-white);}

/* Footer Area Start ________________________ */
.site-footer {background-image: url('../images/footer-background.jpg'); background-repeat: no-repeat; background-size: cover; padding-top: 7.5rem;}
.site-footer-wrapper {display: flex; justify-content: space-between; gap: 15rem;}
.site-footer-item:first-of-type {width: 40%;}
.site-footer-item:nth-of-type(2) {width: 30%;}
.site-footer-item:last-of-type {width: 30%;}
.site-footer-item h3 {font-family: var(--font-primary); font-size: 2.6rem; font-weight: 500; line-height: 3.8rem; color: var(--color-white); margin-bottom: 3rem; width: 100%; max-width: 35rem;}
.site-footer-item h3 span {font-weight: 700; color: var(--color-yellow);}
.site-footer-item h4 {font-family: var(--font-primary); font-size: 1.6rem; font-weight: 600; line-height: 2.6rem; color: var(--color-white); border-left: 0.6rem solid var(--color-yellow); padding-left: 0.6rem; margin-bottom: 2rem;}
.site-footer-item ul {padding: 0; margin: 0; list-style: none;}
.site-footer-item ul li a {font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 3.6rem; color: var(--color-white); transition: var(--transition);}
.site-footer-item ul li a:hover {color: var(--color-yellow);}
.site-footer-item ul li.active a {color: var(--color-yellow);}

.site-footer-bottom {background-color: rgba(0, 0, 0, 0.5); margin-top: 6rem;}
.site-footer-bottom-block {display: grid; grid-template-columns: repeat(3, 1fr); align-items: center; gap: 25rem; padding: 0.6rem 0;}
.site-footer-logo {display: flex; align-items: center; justify-content: center; width: 16.0rem; height: 10.7rem; margin: 0 auto;}
.site-footer-logo img {width: 100%; height: auto;}
.social-media-block {display: flex; align-items: center; justify-content: center; gap: 3rem; height: fit-content;}
.social-media-block a {display: flex; align-items: center; justify-content: center; width: 6.5rem; height: 5.7rem; background-color: var(--color-orange); transition: var(--transition);}
.social-media-block a:hover {background-color: var(--color-yellow);}
.site-footer-call {display: flex; align-items: center; gap: 3.2rem; background-color: var(--color-orange); width: fit-content; height: fit-content; padding: 1.4rem; margin: 0 auto;}
.site-footer-call figure {width: 4.6rem; height: 4.6rem; background-color: var(--color-yellow); overflow: hidden; padding: 1rem;}
.site-footer-call figure img {width: 100%; height: auto;}
.site-footer-call-txt {font-family: var(--font-secondary); font-size: 1.4rem; font-weight: 800; line-height: 2rem; color: var(--color-white);}
.site-footer-call-txt a {display: block; font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 2rem; color: var(--color-white); transition: var(--transition);}
.site-footer-call-txt a:hover {color: var(--color-yellow);}

.copyright-block {padding: 1.7rem 1rem 1.6rem;}
.copyright-block p {font-family: var(--font-secondary); font-size: 1.6rem; font-weight: 400; line-height: 3.6rem; color: var(--color-white); text-align: center;}